
<!-- test body with attribute -->

<link href="cache/6bb0629dc1a4c9f1e5844a9c008b8a56.sass" rel="stylesheet" type="text/css" attr>

<!-- test body without attribute -->

<link href="cache/6bb0629dc1a4c9f1e5844a9c008b8a56.sass" rel="stylesheet" type="text/css">

<!-- test single file with extension -->
<!-- sass.sass -->
<link href="cache/2ec23b6eafed6bf7996bb25cbb036348.sass" rel="stylesheet" type="text/css">

<!-- test single file without extension -->
<!-- sass.sass -->
<link href="cache/2ec23b6eafed6bf7996bb25cbb036348.sass" rel="stylesheet" type="text/css">

<!-- test single file with variable attributes -->
<!-- sass.sass -->
<link href="cache/2ec23b6eafed6bf7996bb25cbb036348.sass" rel="stylesheet" type="text/css" a="0" b="1" c="false" d="true" e="yes" f>

<!-- test multiple files with extensions -->
<!-- sass.sass, sass2.sass -->
<link href="cache/951173250d2f5577f30193fdcb621284.sass" rel="stylesheet" type="text/css">

<!-- test multiple files without extensions -->
<!-- sass.sass, sass2.sass -->
<link href="cache/951173250d2f5577f30193fdcb621284.sass" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- sass.sass, sass2.sass -->
<link href="cache/951173250d2f5577f30193fdcb621284.sass" rel="stylesheet" type="text/css" attr>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- sass.sass -->
<link href="cache/2ec23b6eafed6bf7996bb25cbb036348.sass" rel="stylesheet" type="text/css" attr>
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css" attr>

<!-- test multiple files without attribute -->
<!-- sass.sass -->
<link href="cache/2ec23b6eafed6bf7996bb25cbb036348.sass" rel="stylesheet" type="text/css">
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">
